Bug 1412590 - Tracker for golang-github-go-ini-ini
Summary: Tracker for golang-github-go-ini-ini
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-go-ini-ini
Version: 26
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 11:32 UTC by Jan Chaloupka
Modified: 2018-03-11 22:17 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-03-11 22:17:55 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2017-01-12 11:32:18 UTC
Tracker for async updates of golang-github-go-ini-ini for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2017-01-12 13:04:13 UTC
golang-github-go-ini-ini-1.21.1-0.1.git6e4869b.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e3e7e68a5b

Comment 2 Fedora Update System 2017-01-12 13:04:33 UTC
golang-github-go-ini-ini-1.21.1-0.1.git6e4869b.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7dace4bddf

Comment 3 Fedora Update System 2017-01-12 13:04:48 UTC
golang-github-go-ini-ini-1.21.1-0.1.git6e4869b.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-08b7c8d62b

Comment 4 Fedora Update System 2017-01-12 13:07:29 UTC
golang-github-go-ini-ini-1.21.1-0.1.git6e4869b.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0835dcbdf0

Comment 5 Fedora Update System 2017-01-13 07:46:57 UTC
golang-github-go-ini-ini-1.21.1-0.1.git6e4869b.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e3e7e68a5b

Comment 6 Fedora Update System 2017-01-13 07:48:10 UTC
golang-github-go-ini-ini-1.21.1-0.1.git6e4869b.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7dace4bddf

Comment 7 Fedora Update System 2017-01-13 08:26:43 UTC
golang-github-go-ini-ini-1.21.1-0.1.git6e4869b.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0835dcbdf0

Comment 8 Fedora Update System 2017-01-13 08:32:06 UTC
golang-github-go-ini-ini-1.21.1-0.1.git6e4869b.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-08b7c8d62b

Comment 9 Fedora End Of Life 2017-02-28 10:56:21 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 10 Fedora Update System 2017-03-08 13:24:33 UTC
golang-github-go-ini-ini-1.21.1-0.1.git6e4869b.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-03-08 13:53:13 UTC
golang-github-go-ini-ini-1.21.1-0.1.git6e4869b.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-03-08 15:50:24 UTC
golang-github-go-ini-ini-1.21.1-0.1.git6e4869b.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-09-27 19:53:17 UTC
golang-github-go-ini-ini-1.21.1-0.5.git3d73f4b.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b8909d17b1

Comment 14 Fedora Update System 2017-09-27 19:53:22 UTC
golang-github-go-ini-ini-1.21.1-0.5.git3d73f4b.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-adb8591f1c

Comment 15 Fedora Update System 2017-09-27 19:53:27 UTC
golang-github-go-ini-ini-1.21.1-0.5.git3d73f4b.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e580678dcb

Comment 16 Fedora Update System 2017-09-27 19:53:32 UTC
golang-github-go-ini-ini-1.21.1-0.5.git3d73f4b.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fd74c8015c

Comment 17 Fedora Update System 2017-09-28 16:29:13 UTC
golang-github-go-ini-ini-1.21.1-0.5.git3d73f4b.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b8909d17b1

Comment 18 Fedora Update System 2017-09-29 00:20:44 UTC
golang-github-go-ini-ini-1.21.1-0.5.git3d73f4b.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-adb8591f1c

Comment 19 Fedora Update System 2017-09-29 00:54:29 UTC
golang-github-go-ini-ini-1.21.1-0.5.git3d73f4b.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e580678dcb

Comment 20 Fedora Update System 2017-09-29 01:51:08 UTC
golang-github-go-ini-ini-1.21.1-0.5.git3d73f4b.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fd74c8015c

Comment 21 Fedora Update System 2018-03-11 22:17:55 UTC
golang-github-go-ini-ini-1.21.1-0.5.git3d73f4b.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.